[espeak-ng:master] reported: Misrendering of the word "wherever" #github


espeak-ng@groups.io Integration <espeak-ng@...>
 

[espeak-ng:master] New Comment on Issue #437 Misrendering of the word "wherever"
By rhdunn:

For Ubuntu, 1.50 is in focal (https://packages.ubuntu.com/focal/espeak-ng and others). Installing those deb files may work. Otherwise, https://github.com/espeak-ng/espeak-ng/blob/master/docs/building.md#linux-mac-bsd describes how to build espeak-ng from source on Debian/Ubuntu.

Join espeak-ng@groups.io to automatically receive all group messages.